Bug 861658 - [abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:92f14f8b8bba894940872d8a72b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 15:59 EDT by Wagner Ferreira
Modified: 2013-08-01 00:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:22:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.74 KB, text/plain)
2012-09-29 16:00 EDT, Wagner Ferreira
no flags Details
File: environ (1.62 KB, text/plain)
2012-09-29 16:00 EDT, Wagner Ferreira
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-29 16:00 EDT, Wagner Ferreira
no flags Details
File: backtrace (31.88 KB, text/plain)
2012-09-29 16:00 EDT, Wagner Ferreira
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-29 16:00 EDT, Wagner Ferreira
no flags Details
File: maps (79.37 KB, text/plain)
2012-09-29 16:00 EDT, Wagner Ferreira
no flags Details
File: dso_list (14.02 KB, text/plain)
2012-09-29 16:00 EDT, Wagner Ferreira
no flags Details
File: var_log_messages (664 bytes, text/plain)
2012-09-29 16:00 EDT, Wagner Ferreira
no flags Details
File: open_fds (1.11 KB, text/plain)
2012-09-29 16:00 EDT, Wagner Ferreira
no flags Details

  None (edit)
Description Wagner Ferreira 2012-09-29 15:59:58 EDT
Description of problem:
Just opened my fresh installed Fedora 17...

Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        nautilus
crash_function: INT_cairo_surface_set_device_offset
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 INT_cairo_surface_set_device_offset at cairo-surface.c:1269
: #1 drag_begin_callback at nautilus-icon-dnd.c:1313
: #5 g_signal_emit_by_name at gsignal.c:3393
: #6 gtk_drag_begin_internal at gtkdnd.c:2571
: #7 gtk_drag_begin at gtkdnd.c:2680
: #8 nautilus_icon_dnd_begin_drag at nautilus-icon-dnd.c:1343
: #9 motion_notify_event at nautilus-icon-container.c:4740
: #10 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
: #11 _g_closure_invoke_va at gclosure.c:840
: #14 gtk_widget_event_internal at gtkwidget.c:6380
Comment 1 Wagner Ferreira 2012-09-29 16:00:04 EDT
Created attachment 619176 [details]
File: core_backtrace
Comment 2 Wagner Ferreira 2012-09-29 16:00:06 EDT
Created attachment 619177 [details]
File: environ
Comment 3 Wagner Ferreira 2012-09-29 16:00:08 EDT
Created attachment 619178 [details]
File: limits
Comment 4 Wagner Ferreira 2012-09-29 16:00:11 EDT
Created attachment 619179 [details]
File: backtrace
Comment 5 Wagner Ferreira 2012-09-29 16:00:13 EDT
Created attachment 619180 [details]
File: cgroup
Comment 6 Wagner Ferreira 2012-09-29 16:00:19 EDT
Created attachment 619181 [details]
File: maps
Comment 7 Wagner Ferreira 2012-09-29 16:00:21 EDT
Created attachment 619182 [details]
File: dso_list
Comment 8 Wagner Ferreira 2012-09-29 16:00:24 EDT
Created attachment 619183 [details]
File: var_log_messages
Comment 9 Wagner Ferreira 2012-09-29 16:00:26 EDT
Created attachment 619184 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-08 20:08:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-08 20:09:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-08 20:11:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 20:33:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 00:23:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.